HTML
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(/blog/styles/bg20.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: georgia, verdana, sans-serif;
    BACKGROUND-COLOR: #51524d
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(/blog/styles/bg20.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: georgia, verdana, sans-serif;
    BACKGROUND-COLOR: #51524d
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.title
{
    BORDER-RIGHT: #000000 3px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 3px solid;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    Z-INDEX: 2;
    LEFT: 20px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 3px solid;
    WIDTH: 400px;
    COLOR: #cacdc9;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #000000 3px solid;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 10px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #51524d;
    TEXT-ALIGN: center
}
.menu1box
{
    Z-INDEX: 4;
    LEFT: 0px;
    MARGIN-LEFT: 20px;
    WIDTH: 200px;
    POSITION: absolute;
    TOP: 0px
}
.entry
{
    BORDER-RIGHT: #000000 3px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #000000 3px solid;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 50px;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #000000 3px solid;
    COLOR: #000000;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #000000 3px solid;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    BACKGROUND-COLOR: #e9e9d6;
    TEXT-ALIGN: justify
}
.outside
{
    Z-INDEX: 3;
    LEFT: 230px;
    WIDTH: 500px;
    POSITION: absolute;
    TOP: 70px
}
.quip
{
    BORDER-RIGHT: #000000 3px solid;
    BORDER-TOP: #000000 3px solid;
    FONT-SIZE: 10px;
    Z-INDEX: 1;
    LEFT: 415px;
    BORDER-LEFT: #000000 3px solid;
    WIDTH: 200px;
    COLOR: #e9e9d6;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #000000 3px solid;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    POSITION: absolute;
    TOP: 20px;
    HEIGHT: 230px;
    BACKGROUND-COLOR: #867258;
    TEXT-ALIGN: center
}
.description
{
    BORDER-RIGHT: #000000 3px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #000000 3px solid;
    PADDING-LEFT: 20px;
    FONT-SIZE: 10px;
    Z-INDEX: 3;
    LEFT: 10px;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #000000 3px solid;
    WIDTH: 200px;
    COLOR: #e9e9d6;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #000000 3px solid;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    POSITION: absolute;
    TOP: 80px;
    BACKGROUND-COLOR: #867258;
    TEXT-ALIGN: center
}
.menutext
{
    MARGIN-TOP: 180px;
    FONT-SIZE: 10px;
    COLOR: #51524d;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    TEXT-ALIGN: left
}
H4
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 20px;
    Z-INDEX: 6;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #51524d;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #867258 1px dashed;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 1px
}
.subject
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 20px;
    Z-INDEX: 6;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #51524d;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #867258 1px dashed;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 1px
}
.date
{
    MARGIN-BOTTOM: 10px;
    FONT-STYLE: italic
}
H5
{
    BORDER-RIGHT: #000000 3px solid;
    BORDER-TOP: #000000 3px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    Z-INDEX: 6;
    MARGIN: 10px 0px 0px;
    BORDER-LEFT: #000000 3px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 3px solid;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 3px;
    BACKGROUND-COLOR: #cacdc9;
    TEXT-ALIGN: left
}
I
{
    COLOR: #51524d
}
.divider
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-FAMILY: georgia, verdana, sans-serif;
    TEXT-ALIGN: center
}
BLOCKQUOTE
{
    BORDER-RIGHT: #000000 3px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #000000 3px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #000000 3px solid;
    COLOR: #cacdc9;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #000000 3px solid;
    FONT-FAMILY: lucida console, georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    BACKGROUND-COLOR: #51524d;
    TEXT-ALIGN: justify;
    align: left
}
LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LIST-STYLE-POSITION: inside;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #51524d;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
UL
{
    BORDER-RIGHT: #000000 3px solid;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    MARGIN: 0px;
    BORDER-LEFT: #000000 3px solid;
    COLOR: #51524d;
    BORDER-BOTTOM: #000000 3px solid;
    BACKGROUND-COLOR: #cacdc9
}
H6
{
    BORDER-RIGHT: #000000 3px solid;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    MARGIN: 0px;
    BORDER-LEFT: #000000 3px solid;
    COLOR: #51524d;
    BORDER-BOTTOM: #000000 3px solid;
    BACKGROUND-COLOR: #cacdc9
}
INPUT
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #cacdc9
}
TEXTAREA
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #cacdc9
}
SELECT
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #cacdc9
}
.divider A:link
{
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #51524d;
    BORDER-BOTTOM: #867258 1px dashed;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
.divider A:visited
{
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #51524d;
    BORDER-BOTTOM: #867258 1px dashed;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
.divider A:hover
{
    FONT-SIZE: 10px;
    BACKGROUND: #cacdc9;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    BORDER-BOTTOM: #51524d 1px dashed;
    FONT-FAMILY: georgia, verdana, arial, san-serif;
    LETTER-SPACING: 0px
}
A:link
{
    FONT-SIZE: 10px;
    COLOR: #51524d;
    BORDER-BOTTOM: #867258 1px dashed;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 10px;
    COLOR: #51524d;
    BORDER-BOTTOM: #867258 1px dashed;
    FONT-FAMILY: georgia, verdana, sans-serif;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 10px;
    BACKGROUND: #cacdc9;
    COLOR: #000000;
    BORDER-BOTTOM: #51524d 1px dashed;
    FONT-FAMILY: georgia, verdana, arial, san-serif;
    LETTER-SPACING: 0px
}
.blogentry_date
{
    MARGIN-TOP: 10px;
    FONT-SIZE: large;
    MARGIN-LEFT: 10px;
    COLOR: gray
}
.blogentry_subject
{
    FONT-SIZE: large;
    PADDING-BOTTOM: 10px;
    MARGIN-LEFT: 10px;
    COLOR: silver
}
.blogentry_body
{
    MARGIN-LEFT: 50px
}
.blogentry_att
{
    MARGIN-LEFT: 50px;
    PADDING-TOP: 10px
}
.blogentry_links
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    MARGIN-LEFT: 50px;
    COLOR: silver;
    PADDING-TOP: 20px
}
.comments
{
    BORDER-RIGHT: #000000 3px solid;
    BORDER-TOP: #000000 3px solid;
    MARGIN-TOP: -20px;
    Z-INDEX: 1;
    BORDER-LEFT: #000000 3px solid;
    WIDTH: 500px;
    COLOR: silver;
    BORDER-BOTTOM: #000000 3px solid;
    BACKGROUND-COLOR: #e9e9d6
}
.comments_error
{
    FONT-WEIGHT: bolder;
    COLOR: red
}
.comments_heading
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: small;
    COLOR: black;
    BORDER-BOTTOM: 1px solid
}
.comments_title
{
    FONT-SIZE: 12px;
    COLOR: black
}
.comments_input
{
    FONT-SIZE: 12px;
    COLOR: black
}
.comments_inputgroup
{
    FONT-SIZE: 12px;
    COLOR: black
}
.comments_new
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: 1px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px 20px 20px;
    COLOR: black;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #e9e9d6
}
.comments_history
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    MARGIN: 10px 20px;
    COLOR: black;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #e9e9d6
}
.comments_history_item
{
    FONT-SIZE: 12px;
    COLOR: black
}
.comments_publish
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 10px;
    COLOR: dimgray
}
.copyright
{
    COLOR: #ffffff;
    TEXT-ALIGN: center
}
